[CentOS] Re: Support policy CentOS 5

Ray Leventhal centos at swhi.net
Fri Aug 22 12:53:48 UTC 2008


> Do you have a link to this application's website? Maybe we could
> determine why it might be stuck to a limited set of OS releases. If a
> software can't keep up with a limited subset of OS updates, maybe they
> are concerned more with costs then security.
>
>
>   
The OP is happily incorrect on the 5.0 issue.  CentOS 5.x is fully
supported under Paralells Pro X for Linux from 10.1.0 and up (current
release is 10.3.1).  I know this because I run it on CentOS 5.2

HTH,
-Ray


More information about the CentOS mailing list